<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>World Community Grid</project_name>
<project_preferences>

  <resource_share>100.0</resource_share>
  <project_specific>
    <color_scheme>Tahiti Sunset</color_scheme>
    <max_frames_sec>7</max_frames_sec>
    <max_gfx_cpu_pct>5.0</max_gfx_cpu_pct>
  </project_specific>
  <no_cpu>0</no_cpu>
  <auto_opt_in>1</auto_opt_in>
  <no_ati>1</no_ati>
  <no_cuda>1</no_cuda>
  <no_intel_gpu>1</no_intel_gpu>
  <apps_selected>
    <app_id>90</app_id>
    <app_id>88</app_id>
    <app_id>86</app_id>
    <app_id>82</app_id>
    <app_id>80</app_id>
    <app_id>74</app_id>
    <app_id>92</app_id>
    <app_id>94</app_id>
  </apps_selected>
  <limited_app>
    <limited_app_id>74</limited_app_id>
    <limited_app_max_in_progress>0</limited_app_max_in_progress>
  </limited_app>
  <limited_app>
    <limited_app_id>82</limited_app_id>
    <limited_app_max_in_progress>0</limited_app_max_in_progress>
  </limited_app>
  <limited_app>
    <limited_app_id>86</limited_app_id>
    <limited_app_max_in_progress>0</limited_app_max_in_progress>
  </limited_app>
  <limited_app>
    <limited_app_id>88</limited_app_id>
    <limited_app_max_in_progress>0</limited_app_max_in_progress>
  </limited_app>
  <limited_app>
    <limited_app_id>90</limited_app_id>
    <limited_app_max_in_progress>1</limited_app_max_in_progress>
  </limited_app>
  <limited_app>
    <limited_app_id>92</limited_app_id>
    <limited_app_max_in_progress>0</limited_app_max_in_progress>
  </limited_app>
  <limited_app>
    <limited_app_id>94</limited_app_id>
    <limited_app_max_in_progress>0</limited_app_max_in_progress>
  </limited_app>
</project_preferences>
<gui_urls>

   <gui_url>
      <name>Research Overview</name>
      <description>Learn about the projects hosted at World Community Grid</description>
      <url>https://www.worldcommunitygrid.org/research/viewAllProjects.do</url>
   </gui_url>
   <gui_url>
      <name>News and Updates</name>
      <description>The latest information about World Community Grid and its research projects</description>
      <url>https://www.worldcommunitygrid.org/about_us/displayNews.do</url>
   </gui_url>
   <gui_url>
      <name>My Contribution</name>
      <description>Your statistics and settings</description>
      <url>https://www.worldcommunitygrid.org/ms/viewMyMemberPage.do</url>
   </gui_url>
   <gui_url>
      <name>Results Status</name>
      <description>View the status of your assigned work</description>
      <url>https://www.worldcommunitygrid.org/ms/viewBoincResults.do</url>
   </gui_url>
   <gui_url>
      <name>Device Profiles</name>
      <description>Update your device settings</description>
      <url>https://www.worldcommunitygrid.org/ms/device/viewProfiles.do</url>
   </gui_url>
   <gui_url>
      <name>Forums</name>
      <description>Visit the World Community Grid forums</description>
      <url>https://www.worldcommunitygrid.org/forumLogin.do</url>
   </gui_url>
   <gui_url>
      <name>Help</name>
      <description>Search for help in our help system</description>
      <url>https://www.worldcommunitygrid.org/help/viewHelp.do</url>
   </gui_url>
</gui_urls>
</account>
